@charset "UTF-8";


body {
	background-color: #1D1D1E;
	background-image:url(images/template/background_boats.jpg);
	background-repeat:repeat-y;
}
h1, h2, h3, h4, h5, h6 {
	line-height: 1.2;
	font-weight: normal;
}
p {
	font-family: 'Nexa Light', Helvetica, Arial, Sans-Serif;
	font-weight: normal;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 24px;
	padding:0px;
	margin-top:5px;
}
h1  {
	font-family: 'Nexa Light', Helvetica, Arial, Sans-Serif;
	font-weight: normal;
	color: #FFFFFF;
	font-size: 21px;
	line-height: 25px;	
	text-transform:uppercase;
	}
h2  {
	font-family: 'Nexa Light', Helvetica, Arial, Sans-Serif;
	font-weight: normal;
	color: #FFFFFF;
	font-size: 21px;
	line-height: 25px;	
	}
h3	{
	font-family: 'Nexa Light', Helvetica, Arial, Sans-Serif;
	font-weight: normal;
	color: #0072B2;
	font-size:18px;
	line-height:27px;
	text-transform:uppercase;
	}
h4	{
	font-family: 'Nexa Light', Helvetica, Arial, Sans-Serif;
	font-weight: normal;
	color: #0072B2;
	font-size:21px;
	text-transform:uppercase;
	padding-bottom:0;
	}
h5  {
	font-family: 'Nexa Bold', Helvetica, Arial, Sans-Serif;
	font-weight: normal;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 25px;	
	padding:0px;
	margin:10px 0px 0px 0px;
	}
a:link {
	color: #FFFFFF;
	text-decoration:none
	}
a:visited {
	color: #FFFFFF;
	}
a:hover {
	color:#33CCFF;
	}
	
/********************************************************************************
			 --- Grid / Template Styling  ---
*********************************************************************************/
#container {margin:0 auto; background:#002447; width:1024px; padding:0px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);}


/********************************************************************************
			 --- Header ---
*********************************************************************************/
#header {
	padding:0px;
	margin:0px;
	height:175px;
	width:1024px;
	z-index:10;
	background-color:#002447;
	position:relative;
	overflow:hidden;
}

/* --- Logo --- */
#header #logo  {
	position:absolute;
	top:60px;
	left:40px;
	width:349px;
	height:76px;
	display:block;
	text-indent:-9999px;
	z-index: 11;
	background-image: url(/images/template/logo.png);
}
#header #logo:hover {}
	
#header .text  {
	float:right;
	padding-right:0px;
	top:120px;
	text-indent:-9999px;
	z-index: 13;
	position:absolute;
	left: 940px;
	}
#header .text p
 {
	color: #FFFFFF;
	font-family: 'Nexa Light', Helvetica, Arial, Sans-Serif;
	font-weight: normal;
	font-size: 15px;
	margin-bottom: 0px;
	text-align: right;
}
#header .text a:hover {
	color:#0072B2;
	}
	
	
/********************************************************************************
			 --- Social Media ---
*********************************************************************************/
#header .social {float:right; z-index:12; padding:80px 40px 0px 0px;}
#header .social ul {list-style:none; margin:0px; padding:0px;}
#header .social ul li {display:block; float:left; margin-right:5px;}
#header .social ul li a {display:block; background:url(images/template/social_sprite.png) no-repeat; text-indent:-9999px; position:relative; height:36px; width:30px;}
#header .social ul li a:hover {opacity:.3;}
#header .social ul li.facebook a {background-position:0 0px;}
#header .social ul li.facebook a:hover {}
#header .social ul li.twitter a {background-position:0 -37px;}
#header .social ul li.twitter a:hover {}
#header .social ul li.blogger a {background-position:0 -73px;}
#header .social ul li.blogger a:hover {}
#header .social ul li.google a {background-position:0 -110px;}
#header .social ul li.google a:hover {}



/********************************************************************************
			 --- Menu ---
*********************************************************************************/
#menu {	
	border:none;
	border:0px;
	margin:0 0 0 30px;
	padding:0px;
	font-family: 'Nexa Bold', Helvetica, Arial, Sans-Serif;
	font-size:16px;
	text-transform:uppercase;}
#menu ul {
	background:#002447;
	height:35px;
	list-style:none;
	margin:0;
	padding:0;}
#menu ul li ul,#menu ul li ul li{}
#menu ul li ul li a{
	width:200px;
	background:#154874;
	color:#FFFFFF;
	display:block;
	float:none;
	height:auto;
	margin:0;
	padding:10px 20px;
}
/*---main nav-3rd stage--*/
#menu ul li ul li ul{
	left:240px;
	top:0;padding-left:0;
	background:#154874;
}
#menu,#menu ul li a{}

/*---main nav---*/
#menu ul li{
	position:relative;
	float:left
}
#menu ul li em{
	position:absolute;
	left:-10001px;
	top:-10001px
}
#menu ul li a{
	float:left;
	text-decoration:none;
	padding:6px 20px; 
	text-transform:uppercase;
}
#menu ul li a:hover,#menu ul li a:focus,#menu ul li a:active,#menu > ul > li:hover > a{
	color:#0072B2;
}
#menu ul li a:hover,#menu ul li a:focus,#menu ul li a:active,#menu > ul > li:hover > a,#menu li:hover a{}

#menu ul li.selected > a{
	color:#0072B2; 
	text-decoration:none!important
}

/*---main nav-2nd stage--*/
#menu ul li ul li{
	display:block;
	float:none;
	margin:0px;
}
#menu ul li ul li a:hover,#menu ul li ul li a:focus,#menu ul li ul li a:active,#menu ul li ul li:hover > a{
	color:#0072B2;
	background:#002447;	
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}
#menu ul li ul li a { 
	text-transform:none; 
	font-size:16px;
}
#menu a{}
#menu ul{
	list-style:none;
	margin:0;
	padding:0
}

#menu ul li ul{
	display:none;
	position:absolute;
	left:0;
	top:100%;
	z-index:500;
}
#menu ul li:hover > ul{
	display:block
}
#menu img{
	display:none
}





/********************************************************************************
			 --- Slider ---
*********************************************************************************/
#image-wrapper {
	width:1024px;
	border:0;
	}

/* --- Slider --- */
#slider {
	width: 1024px;
}
.slider-wrapper {
	padding-top: 0px;
	overflow:hidden;
}
.nivoSlider{
	position:relative;
	width:1024px;
	height:400px;
	overflow:hidden;
	background:url(/images/rotating/image1.jpg) no-repeat 50% 50%;
	float:left;
	background-color:#002447;
	background-image: url(/Images/rotating/christmas.jpg);
	}
.nivoSlider img{position:absolute;top:0;left:0; display:none; }
.nivoSlider a {border:0;display:block;}
.nivo-main-image{display:block!important;position:relative!important;width:100%!important}
.nivoSlider a.nivo-imageLink{position:absolute;top:0;left:0;width:100%;height:100%;border:0;z-index:6;display:none;margin:0;padding:0}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;top:0}
.nivo-box{display:block;position:absolute;z-index:5;overflow:hidden}
.nivo-box img{display:block}
.nivo-caption{
	position:absolute;
	left:0px;
	bottom:20px;
	background:#154874;
	color:#FFFFFF;
	width:1024px;
	z-index:15;
	opacity:0.9;
	overflow:hidden;
	display:none;
	-moz-opacity:0.9;
	filter:alpha(opacity=8);
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:10px 40px 8px 40px;
}
.nivo-caption p{margin:0;padding:px;font-size:20px;}
.nivo-caption a{display:inline!important}
.nivo-html-caption{display:none}
.nivo-directionNav a{position:absolute;z-index:9;cursor:pointer; bottom:120px;}
.nivo-directionNav a{position:absolute;z-index:9;cursor:pointer; bottom:120px;}
.nivo-directionNav a:hover {opacity:.7;}
.nivo-prevNav{left:10px; background:url(Images/nivo-arrows.png) no-repeat left bottom; display:block; width:33px; height:33px;}
.nivo-nextNav{right:10px; background:url(Images/nivo-arrows.png) no-repeat; display:block; width:33px; height:33px;}

/********************************************************************************
			 --- Page header ---
*********************************************************************************/
#page_header {
width:1024px;

}




/********************************************************************************
			 --- Twitter ---
*********************************************************************************/

#checklist {
background-color:#333333;
	position:relative;
	width:160px;
	height:400px;
	overflow:hidden;
	top:0px;
	right:10px;
	left:10px;
	padding-left:20px;
	padding-top:10px;
	}
#checklist a:link {
	color:#70594C;
	}
	

/********************************************************************************
			 --- Content ---
*********************************************************************************/
#content {
	overflow:hidden;
	top:10px;
	padding-right: 30px;
	width: 944px;
	padding-left: 30px;
	padding-bottom: 40px;
	color:#FFFFFF;
}	
.main_content {
	float: left;
	width: 600px;
	padding-left:70px;
	padding-top: 10px;
}
.home_content{ text-align:center; width: 700px; padding-left:120px; padding-right:120px;
}
.images_content {
	float:right;
	width: 220px;
	margin-left:20px;
	margin-top:30px;
	margin-bottom:30px;
	padding-top: 10px;
}
.product_content{ text-align:left; width: 800px; padding-left:120px; padding-right:50px;
}
.contact_content {
	float: left;
	width: 500px;
	padding-left:70px;
}
.conactmap_content {
	float:right;
	width: 350px;
	margin-bottom:30px;
	padding-left:40px;
}
/********************************************************************************
			 --- Promotion Boxes ---
*********************************************************************************/

#promotionboxes {width:984px; padding-top:20px; padding-left:20px; padding-right:0px; padding-bottom:20px; overflow:hidden;}

.promote {padding:5px 5px 5px 5px; margin-right:10px;}
.promote:hover {opacity:0.9;}
.promote h1 {font-size:23px; line-height:20px; text-align:center; padding-top:10px; font-family: 'Nexa Bold', Helvetica, Arial, Sans-Serif; }
.promote p {font-size:15px; line-height:17px; text-align:center; padding-top:0px;}
.promote p a {text-decoration:underline;}

.promote.x {background:#0072B2 url(../Images/template/button-b.png) repeat-x; color:#fff; float:left; width:290px; height:190px; border: 1px solid #0072B2;text-shadow: 0px -1px 2px #0072B2;margin-right:15px;}
.promote.x p a:hover {text-decoration:underline; color:#33CCFF;}
.promote.x h1 a:hover {text-decoration:none; color:#33CCFF;}

.promote.y {background:#333333 url(../Images/template/button-a.png) repeat-x; color:#fff; float:left; width:290px; height:190px; border: 1px solid #333333;text-shadow: 0px -1px 2px #333333; margin-right:15px;}
.promote.y p a:hover {text-decoration:underline; color:#33CCFF;}
.promote.y h1 a:hover {text-decoration:none; color:#33CCFF;}

.promote.z {background:#154874 url(../Images/template/button-c.png) repeat-x; color:#fff; float:left; width:290px; height:190px; border: 1px solid #154874;text-shadow: 0px -1px 2px #154874;}
.promote.z p a:hover {text-decoration:underline; color:#33CCFF;}

/********************************************************************************
			 --- Footer ---
*********************************************************************************/

#partners {
	overflow:hidden;
	padding:10px 0px 10px 40px;
	width:984px;
}
.venues{
	float:left;
	width:330px;
	}
.hydepark {
	float:left;
	width:175px;
	margin-left:50px;
}
.sparkling {
	float:left;
	width:133px;
	margin-left:50px;
	}
.hydepark {
	float:left;
	width:175px;
	margin-left:50px;
}
.sanders {
	overflow:hidden;
	float:left;
	width:165px;
	margin-left:50px;
	margin-top:40px;
}



/********************************************************************************
			 --- Footer ---
*********************************************************************************/
/* --- Footer Bottom --- */
#footer {
	overflow:hidden;
	padding:6px 40px 5px 40px;
	width:944px;
	background-color: #154874;
}
#footer .marina_logo {
	float:left;
	width:63px;
	padding-top:12px;
	padding-bottom:12px;
	}
#footer .marina_text {
	float:left;
	width:250px;
	text-align:left;
	margin-left:10px;
}
#footer p{
	font-size:12px;
	line-height:17px;
	}
#footer .details {
float:right;
margin-left:40px;
overflow:hidden;
	width:500px;
	text-align:right;}
